/*
 * settings.css
 * Copyright 2020 eth0 <ethernet.zero@gmail.com>
 * 
 * This work is free. You can redistribute it and/or modify it under the terms of
 * the Mozilla Public License 2.0. See the COPYING file for more details.
 */

#cpanelApiToken { width: 32em; }

#cpanel label[for*="cpanelEvent"] {
    line-height: 40px;
    vertical-align: top;
}
